<div class="card__ticket">
    <h1>Lottery</h1>
    <p class="date">june 26th</p>
    <ul class="ticket-number">
        <li *ngFor="let item of listNumbers">
            {{item}}
        </li>
    </ul>
    <a href="">View All</a>
    <a href="">Check your numbers</a>
</div>
